Re: TQSL Update Error


Bob - W6OPO
 

Thanks Ian,

How did I/we miss the note from ARRL that 2.2.2 had a bug not allowing updates?  The direct download and install from ARRL worked.

Thanks much for you help.

73,
Bob - W6OPO

Join DXLab@groups.io to automatically receive all group messages.